.template-html5 .Page-bd, .template-html5 .Page-ft, .Page-maincontent, .Page-footercontent, .Page-ft {
    background-color: transparent !important;
}
.template-html5 .Subnav-main-wrap:before, .template-html5 .Subnav-main-wrap:after, .template-html5 .Page-bd:before, .template-html5 .Page-bd:after, .template-html5 .Page-ft:before, .template-html5 .Page-ft:after {
    background-color: transparent !important;
}
body:after {
    background-color: transparent !important;
}
html {
    background-attachment: scroll !important;
    background-color: #6000d5 !important;
    background-image: url(https://s.yimg.com/cv/apiv2/fantasy/mlb/signup/Background_Desktop.jpg) !important;
    background-size: 1100px auto !important;
}


/* Cheat for UH goodness for desktop */
html.Desktop {
    background-position: center top;
  }
html.Desktop #UH {
    background-color: #25d569;
    border-bottom: 10px solid white;
}
/* End Cheat for UH goodness on desktop */

html.Phone {
    background-image: url(https://s.yimg.com/cv/apiv2/fantasy/mlb/signup/Background_Mobile.jpg) !important;
    background-size: 100% auto !important;
}
html.Tablet .RailWrap.Page-maincontent {
	padding: 0px;
}

.Page-masthead {
	min-height: 0px;
}

.SplashHeader {
    color: #601dcf;
}

.SplashHeader .SubHeader, .WhyToPlay {
    color: #fff;
}

.Btn-primary {
    background-color: #25d569 !important;
}

.Btn-secondary:hover {
    background-color: #fff !important;
}

.Btn-primary:hover, .Btn-secondary:hover {
    opacity: 50%;
}

.Btn-primary, .Btn-secondary {
    width: 200px;
    border-radius: 50px;
    border-width: 0px !important;
    font-weight: bold;
    color: #601dcf !important;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
}

.Phone .split-splash {
    height: 40px;
}

.split-splash {
    display: inline-block;
    width: 1px;
    height: 80px;
    background-color: #ccc;
    margin-left: 20px;
    margin-right: 20px;
    transform: rotate(17deg);
}

.Phone .yahoo-fantasy-logo {
    width: 100px;
}

.yahoo-fantasy-logo {
    width: 200px;
}

.Phone .mlb-logo {
    width: 50px;
}

.mlb-logo {
    width: 100px;
}

.copy-trade {
    color: #ccc;
}

.Page-wrap {
    margin-left: auto !important;
}